@charset "utf-8";
/* CSS Document */
 
:root {
    --primary-color: #3690ff;
    --secondary-color: #0944f6;
    --tertiary-color: #0eafeb;

    --text-primary: #333;
    --text-event: #8dc947;
    --summary-label-color: #ff5f84;

    --bg-sky: #ddf3ff;
    --bg-grey: #f6f6f6;
    --bg-white: #fff;
    --bg-summary: #d0ef97;
    --gradient-primary: linear-gradient(180deg, #0090ed 0%, #0944f6 100%);

    --font-base: "Paperozi", "Pretendard", "Noto Sans KR", sans-serif;

    --radius-sm: 10px;
    --radius-md: 20px;
    --radius-lg: 30px;

    --section-padding: 100px 0;
    --inner-padding: 0;
    --hero-title-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);
    --hero-img-shadow: 4px 4px 8px rgba(0, 0, 0, 0.5);

    /*gap*/
    --gap-sm: 10px;
    --gap-md: 20px;
    --gap-lg: 30px;
    --gap-xl: 50px;

    /*margin*/
    --margin-bottom-md: 20px;
    --margin-top-lg: 30px;

    /*타이틀 사이즈*/
    --title-hero-size: 76px;
    --title-section-size: 45px;
    --title-subsection-size: 32px;
    --title-sub-size: 24px;

    /*body font 사이즈*/
    --body-text-xl-size: 28px;
    --body-text-lg-size: 24px;
    --body-text-size: 18px;
    --body-text-sm-size: 16px;

    --summary-card-title: var(--body-text-lg-size);

    /*label 토큰*/
    --label-radius: 999px;
    --label-font-size: 24px;
    --label-padding: 8px 20px;
    --label-gap: 10px;
    --label-color: #3690ff;
    --label-bg-color: #cff095;

    /*btn*/
    --btn-padding: 25px 48px;
    --btn-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
    --btn-gap: 12px;
    --btn-font-size: 25px;
    --btn-border-radius: 15px;
    --btn-primary: #ff5f84;
}

@media (max-width: 768px) {
    :root {
        --radius-sm: 8px;
        --radius-md: 16px;
        --radius-lg: 24px;
        --title-hero-size: 32px;
        --title-section-size: 26px;
        --title-subsection-size: 20px;
        --title-sub-size: 20px;
        --section-padding: 70px 0;
        --inner-padding: 0 10px;

        /*body font 사이즈*/
        --body-text-xl-size: 20px;
        --body-text-lg-size: 18px;
        --body-text-size: 14px;
        --body-text-sm-size: 11px;

        --summary-card-title: var(--body-text-size);

        /*gap*/
        --gap-sm: 5px;
        --gap-md: 12px;
        --gap-lg: 20px;
        --gap-xl: 30px;

        /*margin*/
        --margin-bottom-md: 12px;
        --margin-top-lg: 20px;

        /* label 토큰*/
        --label-radius: 999px;
        --label-font-size: 16px;
        --label-padding: 4px 12px;
        --label-gap: 5px;
        /*btn*/
        --btn-padding: 15px 30px;
        --btn-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
        --btn-gap: 8px;
        --btn-font-size: 18px;
        --btn-border-radius: 10px;
        --btn-primary: #ff5f84;
    }
}
@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-1Thin.woff2") format("woff2");
    font-weight: 100;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-2ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-3Light.woff2") format("woff2");
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-6SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-8ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: "Paperozi";
    src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-9Black.woff2") format("woff2");
    font-weight: 900;
    font-display: swap;
}
.pc-is-hide {
    display: none;
}
@media (max-width: 768px) {
    .pc-is-hide {
        display: block;
    }
    .mo-is-hide {
        display: none;
    }
}

/*.l- 레이아웃용 prefix */
.l-inner {
    margin: 0 auto;
    padding: var(--inner-padding);
    position: relative;
}

.l-section {
    position: relative;
    padding: var(--section-padding);
}
.l-header {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    margin-bottom: var(--margin-bottom-md);
    gap: var(--gap-sm);
}
.l-body {
    display: flex;
    flex-direction: column;
    justify-items: center;
    align-items: center;
    gap: var(--gap-md);
}
.l-footer {
    display: flex;
    flex-direction: column;
    justify-items: center;
}
.l-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.l-flex--pc {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.l-flex--mo {
    display: none;
}
@media (max-width: 768px) {
    .l-flex--pc {
        display: none;
    }
    .l-flex--mo {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}

/*ui- UI용*/
.ui-title {
    font-family: var(--font-base) !important;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: -0.02em;
}

.ui-subtitle {
    font-family: var(--font-base) !important;
    font-weight: 500;
    line-height: 1.3;
    font-size: var(--body-text-xl-size);
}
.ui-title strong,
.ui-subtitle strong {
    color: var(--primary-color);
}
/* variants*/
.ui-title--hero {
    font-family: var(--font-base) !important;
    font-size: var(--title-hero-size);
}
.ui-title--section {
    font-family: var(--font-base) !important;
    font-size: var(--title-section-size);
}
.ui-title--sm {
    font-family: var(--font-base) !important;
    font-size: var(--title-subsection-size);
}

.ui-body-font {
    font-family: var(--font-base) !important;
    font-size: var(--body-text-size);
    font-weight: 500;
}

/*label ui*/
.ui-label {
    font-family: var(--font-base) !important;
    display: inline-flex;
    align-items: center;
    gap: var(--label-gap);
    border-radius: var(--label-radius);
    font-weight: 700;
    line-height: 1;
    white-space: nowrap;
    width: fit-content;
    font-size: var(--label-font-size);
    padding: var(--label-padding);
    color: var(--label-fg-on-chapter);
    margin: 0 auto;
}
.ui-label--green {
    background-color: var(--label-bg-color);
    color: var(--label-color);
}
.slt-dim-popup {
    max-width: 690px;
    width: 100% !important;
}
.ui-btn {
    margin-top: var(--margin-top-lg);
    font-family: var(--font-base) !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: var(--btn-gap);
    padding: var(--btn-padding);
    background: var(--btn-primary);
    color: #fff;
    font-size: var(--btn-font-size);
    font-weight: 700;
    text-decoration: none;
    border-radius: var(--btn-border-radius);
    transition: transform 0.4s ease;
}
.ui-btn:hover {
    color: #fff !important;
    transform: translateY(-2px);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.05);
}
.ui-btn:hover .ui-btn__icon img {
    transform: rotate(10deg);
}
.ui-btn:focus {
    color: #fff !important;
}
.ui-btn__icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: auto;
    aspect-ratio: 1/1;
}
.ui-btn__icon img {
    width: 100%;
    transition: transform 0.4s ease;
}
.ui-btn .arr {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 10px;
    height: auto;
}
.ui-btn .arr img {
    width: 100%;
}
@media (max-width: 768px) {
    .ui-btn__icon {
        width: 18px;
    }
}
.btn--point {
    border-radius: 999px !important;
}
.btn-box {
    width: 100%;
    max-width: 920px;
    background-color: var(--bg-sky);
    text-align: center;
    padding: 20px 0 100px;
}

.maintxt h3 {
    color: var(--text-primary) !important;
}
.maintxt h2 {
    color: var(--primary-color) !important;
}
.pr-wrap {
    background: #f5f5f5;
    padding-bottom: 100px;
}

.pr-item-box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
    padding: 20px 40px;
    overflow: hidden;
}
.pr-item {
    display: grid;
    gap: 10px;
}
.pr-img {
    border-radius: 30px;
}
.pr-img > img {
    width: 100%;
}
.pr-txt {
    font-family: var(--font-base) !important;
    font-size: 18px;
    line-height: 1.4;
    color: #333;
    font-weight: 600;
}
.btn-box2 {
    width: 100%;
    max-width: 920px;
    background-color: var(--bg-sky);
    text-align: center;
    padding: 20px 0 50px;
}
.section {
    width: 100%;
    max-width: 920px;
    position: relative;
    padding: unset;
}
.wrap-promotion {
    font-family: var(--font-base) !important;
}
.wrap-promotion div,
.wrap-promotion span,
.wrap-promotion p {
    font-family: var(--font-base) !important;
}
/*hero*/
.hero {
    position: relative;
}
.character {
    position: absolute;
    animation: bounce 1s ease-in-out infinite alternate;
}
.character img {
    width: 100%;
    display: block;
}
/* 핑크 캐릭터 */
.character--pink {
    bottom: 110px; /* 핑크 캐릭터 상단 위치 */
    left: 170px; /* 핑크 캐릭터 왼쪽 위치 */
}

/* 파란 캐릭터 */
.character--blue {
    bottom: 80px; /* 파란 캐릭터 상단 위치 */
    left: 430px; /* 파란 캐릭터 왼쪽 위치 */
    animation-delay: 0.2s; /* 핑크 캐릭터와 약간의 차이 */
}

/* 바운스 점프 키프레임 애니메이션 */
@keyframes bounce {
    0% {
        transform: translateY(0) scale(1);
    }
    100% {
        transform: translateY(-20px) scale(1); /* 위로 이동하고 약간 확대 */
    }
}

@media (max-width: 767px) {
    .character {
        width: 30vw;
    }
    .character img {
        transform: translateX(-50%);
    }
    .character--pink {
        left: calc(50% - 15%);
        bottom: 20px;
    }
    .character--blue {
        left: calc(50% + 15%);
        bottom: 25px;
    }
}
/*한눈에 보기*/

.summary {
    position: relative;
    background-color: var(--bg-summary);
}
.summary__cards {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--gap-sm);
    padding: 20px 0;
}
.summary__card {
    width: 42vw;
    max-width: 274px;
    display: flex;
    flex-direction: column;
    gap: var(--gap-sm);
    justify-content: center;
    align-items: center;
    padding: 20px 5px;
    border-radius: var(--radius-md);
    background-color: #fff;
}
.summary__card-header {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.summary__title {
    color: var(--primary-color);
}
.summary__label {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
    padding: 6px 20px;
    border-radius: 999px;
    font-weight: 700;
    display: inline-block;
    width: fit-content;
    font-size: var(--body-text-size);
}
.summary__card-label {
    width: fit-content;
    border: 1px solid var(--summary-label-color);
    color: var(--summary-label-color);
    padding: 4px 30px;
    border-radius: 999px;
    font-weight: 700;
    display: inline-block;
    font-size: var(--body-text-sm-size);
}
.summary__card-icon {
    width: 100%;
}
.summary__card-icon img {
    width: 100%;
    display: block;
}
.summary__card-title {
    text-align: center;
    color: var(--text-primary);
    font-weight: 700;
    font-size: var(--summary-card-title);
}
.summary__card-body {
    text-align: center;
    color: var(--text-primary);
    font-weight: 500;
    font-size: var(--body-text-sm-size);
}
/*이벤트*/
.event {
    position: relative;
}
.event__bg {
    position: absolute;
    inset: 0;
    background-image: url(/edu/skin/default/content/images/event/event44/bg_event.png);
    background-repeat: no-repeat;
    background-position: top center;
    pointer-events: none;
    background-size: 100%;
}
.event__header {
}
.event__title {
    color: var(--text-event);
}
.event__details {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 0;
    align-items: flex-start;
}
.event__detail {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
}
.event__label {
    font-family: var(--font-base) !important;
    display: inline-flex;
    color: #fff;
    height: fit-content;
    text-align: center;
    font-size: var(--body-text-size);
    font-style: normal;
    font-weight: 500;
    line-height: 1.2;
    border-radius: 50px;
    padding: 5px 25px;
    justify-content: center;
    align-items: center;
}
.event__label--blue {
    background: var(--text-event);
}
.desc__box {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px 180px;
    align-items: flex-start;
}
.event__detail {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
}
.desc__line {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
}
.event__detail-desc {
    color: var(--text-primary);
    line-height: 1.5;
    text-align: left;
}
.text {
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.45;
}
.prize-list {
    display: flex;
    align-items: flex-start;
    gap: 50px;
    justify-content: center;
}
.prize-list__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.prize-list__item--top {
    grid-column: auto;
}
.prize-list__desc {
    color: var(--text-primary);
}

.annotation {
    margin: 10px;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px; /* 125% */
}
.notice__btn {
    margin: 10px auto;
    width: 160px;
    display: flex;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    gap: 3px;
    color: #fff;
    text-align: center;
    font-family: "Paperozi" !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px; /* 100% */
    border-radius: 5px;
    background: #1e74ff;
}
.notice__btn:hover,
.notice__btn:focus {
    color: #fff !important;
}
.notice__btn > img {
    width: 6px;
    height: 10px;
}
@media (max-width: 768px) {
    .event__label {
        padding: 5px 10px;
    }
    .event__bg {
        z-index: -1;
        top: 12px;
        background-image: url(/edu/skin/default/content/images/event/event44/bg_event_m.png);
    }
}
/*찐친초대*/
.invitefriend {
    background-color: var(--bg-sky);
}

.benefits {
    padding-bottom: 100px;
}
.glaph__img {
    width: 100%;
    padding-top: 10px;
}
.graph_textbox {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding: 10px 0;
}
.graph__text {
    font-size: 18px;
    font-weight: 700;
}
.graph__text:nth-child(1) {
    padding-left: 27px;
}
.graph__text:nth-child(2) {
    padding-left: 194px;
}
.graph__text:nth-child(3) {
    padding-left: 184px;
}
.section__inner {
    display: flex;
    flex-direction: column;
    gap: 30px;
}
.section__inner--blue-gradient {
    background: var(--gradient-primary);
}
.kpi {
    display: flex;
    justify-content: center;
    padding: 40px 0;
}

.kpi__item {
    position: relative;
    width: 260px;
    height: 260px;
    aspect-ratio: 1 / 1;
}
.kpi__item + .kpi__item {
    margin-left: -25px;
}

.kpi__bg {
    width: 100%;
    height: 100%;
}

.kpi__text {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 82px 0;
}

.kpi__title {
    font-size: 20px;
    opacity: 0.9;
}

.kpi__value {
    font-size: 45px;
    font-weight: 700;
    color: #f4ff46;
    line-height: 1.2;
}

.kpi__desc {
    margin-top: 4px;
    font-size: 14px;
    opacity: 0.8;
}
.vert-line {
    width: 1px;
    height: 60px; /* 원하는 길이 */
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    margin: 0 auto; /* 가운데 정렬 */
}
.hori-line {
    width: 90%;
    max-width: 770px;
    height: 1px;
    border-bottom: 1px dotted #ddd;
    margin: 0 auto;
}
.blue-section {
    position: relative;
    background: url("/edu/skin/default/content/images/event/event42/triangle.svg") no-repeat top center; /* 파란 배경 */
    color: #fff;
    padding: 40px 20px 60px; /* 아래 여유 조금 */
    overflow: hidden; /* 삼각형 넘치는 부분 잘라내기 */
}

.blue-section__inner {
    text-align: center;
    font-size: 24px;
    line-height: 1.6;
}
.textbox__wrap {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
    width: 80%;
    max-width: 760px;
    padding: 0 0 30px;
    border-radius: 20px;
    border: 1px solid var(--secondary-color);
    background: #fff;
    overflow: hidden;
}
.blue-header {
    background-color: var(--secondary-color);
    color: #fff;
    text-align: center;
    font-family: Paperozi;
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6;
    padding: 10px 0;
}
.blue-body {
    color: #333;
    text-align: center;
    font-family: Paperozi;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
    padding-top: 30px;
}
.media-card__wrap {
    padding: 10px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
}
.media-card {
    display: flex;
    padding: 10px 10px 0 10px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 25px;
    color: #333;
}
.media-card__text {
    font-family: Paperozi;
    font-size: 25px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.3;
    letter-spacing: -0.02em;
}
.media-card__image {
    display: flex;
    align-items: flex-start;
}
.feature-cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 0 20px;
}

.feature-cards__item {
    background: #fff;
    border: 1px solid #0eafeb;
    border-radius: 12px;
    padding: 40px 20px 20px;
    position: relative;
}

.feature-cards__title {
    font-family: var(--font-base);
    font-size: 26px;
    font-weight: 700;
}

.feature-cards__desc {
    font-family: var(--font-base);
    margin-top: 8px;
    font-size: 18px;
    color: #666;
}

.feature-cards__index {
    position: absolute;
    display: inline-block;
    top: 10px;
    right: 15px;
    font-size: 20px;
    color: #999;
    width: fit-content;
}
.io-cards__wrap {
    display: flex;
    padding: 50px 0 0;
    flex-direction: column;
}
.io-cards {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    gap: 40px;
    padding: 30px 0;
}

.io-cards__item {
    text-align: center;
}

.io-cards__image img {
    width: 300px;
    height: auto;
    border-radius: 50%;
}

.io-cards__label {
    margin-top: 12px;
    padding: 6px 20px;
    border-radius: 999px;
    font-weight: 700;
    display: inline-block;
    font-size: 24px;
}

.io-cards__label--input {
    background: var(--label-bg-color);
    color: var(--label-color);
}

.io-cards__label--output {
    background: var(--label-bg-color);
    color: var(--label-color);
}

.io-cards__desc {
    margin-top: 10px;
    color: var(--text-primary);
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: -0.02em;
}
.io-cards__arrow {
    padding-top: 114px;
}
.io-cards__arrow img {
    width: 87px;
    height: auto;
}
.recommended-curriculum,
.review {
    padding: 100px 50px !important;
}
@media (max-width: 767px) {
    .recommended-curriculum,
    .review {
        padding: 70px 0 !important;
    }
    .media-card__image {
        width: 70vw;
        height: auto;
    }
}
.curriculum {
    display: flex;
    padding: 30px 0 0;
    flex-direction: column;
}
.curriculum__title {
    text-align: center;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
}
.curriculum-cards {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
    padding: 30px 20px 0;
}
.curriculum-cards__item {
    border-radius: 10px;
    overflow: hidden;
}

.curriculum-cards__title {
    display: flex;
    text-align: center;
    font-family: var(--font-base) !important;
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.25;
    align-items: center;
    gap: 8px;
    justify-content: center;
    background-color: var(--label-bg-color);
    padding: 10px;
}

.curriculum-cards__label {
    display: inline-block;
    padding: 5px 12px;
    background: #fff;
    color: var(--label-color);
    font-size: 20px;
    border-radius: 999px;
    font-weight: 700;
    width: fit-content;
}

.curriculum-cards__name {
    font-size: 18px;
    font-weight: 700;
    color: var(--label-color);
    font-size: 26px;
}
.curriculum-cards__body {
    background-color: #fff;
    padding: 10px;
}
.curriculum-cards__text {
    color: var(--text-primary);
    text-align: center;
    padding: 10px;

    /* normal */
    font-family: Paperozi;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px; /* 133.333% */
}
.curriculum-cards__footer {
    background-color: #f6f6f6;
    color: var(--text-primary);
    text-align: center;
    padding: 10px;

    /* sub-16 */
    font-family: Paperozi;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px; /* 125% */
}
.event-image {
    width: 100%;
    margin: 0 auto;
}
.event-image > img {
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
}
.vocaking-section {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding: 20px;
    position: relative;
}
.img-container {
    background: #fff;
    border-radius: 20px;
    border: 1px solid #ddd;
    overflow: hidden;
}
.vacaking__babge {
    position: absolute;
    top: -60px;
    right: 30px;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    aspect-ratio: 1;
    width: 120px;
    background-color: #ff6156;
    border-radius: 50%;
    box-shadow: inset 0 -4px 8px rgba(0, 0, 0, 0.1);
    font-family: var(--font-base) !important;
    font-size: 16px;
    line-height: 1.4;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
}
.idicenlish__img {
    width: 100%;
    max-width: 770px;
    position: relative;
    margin: 0 auto;
}
.idicenlish__babge {
    position: absolute;
    top: -20px;
    right: -8px;
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 5px;
    aspect-ratio: 1;
    width: 120px;
    background-color: #ff6156;
    border-radius: 50%;
    box-shadow: inset 0 -4px 8px rgba(0, 0, 0, 0.1);
    font-family: var(--font-base) !important;
    font-size: 16px;
    line-height: 1.4;
    color: #ffffff;
    text-align: center;
    font-weight: 700;
}
.idicenlish {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
    padding: 20px;
    position: relative;
}
.manager {
    padding: 100px 30px 50px;
}
.cscenter {
    padding: 50px 30px 100px;
}
@media (max-width: 767px) {
    .manager {
        padding: 70px 0 35px;
    }
    .cscenter {
        padding: 35px 0 70px;
    }
}
.vocaking-card__text,
.idicenlish-card__text,
.cs-card__text {
    font-size: 18px;
    font-family: var(--font-base) !important;
    font-weight: 500;
    line-height: 1.2;
    padding: 10px 0;
}
.manage-section {
    display: grid;
    padding: 30px 20px;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

/*유틸리티*/

.u-text-left {
    text-align: left;
}
.u-text-center {
    text-align: center;
}
.u-text-black {
    color: var(--text-primary);
}
.u-text-blue {
    color: var(--primary-color);
}
.u-text-sky {
    color: var(--tertiary-color);
}
.u-text-white {
    color: #fff;
}
.u-text-deepblue {
    color: var(--secondary-color);
}
.u-pdtb-20 {
    padding: 20px 0;
}
.u-pdtb-70 {
    padding: 70px 0;
}
.u-pdtb-100 {
    padding: 100px 0;
}
.u-pdt-100 {
    padding-top: 100px;
}
.u-pdb-30 {
    padding-bottom: 30px;
}
.u-pdt-10 {
    padding-top: 10px;
}
.u-pdb-50 {
    padding-bottom: 50px;
}
.u-pdt-50 {
    padding-top: 50px;
}
.u-pdb-100 {
    padding-bottom: 100px;
}
.u-bg-white {
    background-color: #fff;
}
.u-bg-sky {
    background-color: var(--bg-sky);
}
.u-bg-second {
    background-color: var(--secondary-color) !important;
}
.u-bg-grey {
    background-color: var(--bg-grey);
}
@media (max-width: 768px) {
    .u-pdtb-20 {
        padding: 14px 0;
    }
    .u-pdtb-70 {
        padding: 40px 0;
    }
    .u-pdtb-100 {
        padding: 70px 0;
    }
    .u-pdt-100 {
        padding-top: 70px;
    }
    .u-pdb-30 {
        padding-bottom: 21px;
    }
    .u-pdt-10 {
        padding-top: 7px;
    }
    .u-pdb-50 {
        padding-bottom: 35px;
    }
    .u-pdt-50 {
        padding-top: 35px;
    }
    .u-pdb-100 {
        padding-bottom: 70px;
    }
    .pc-is-hide {
        display: block;
    }
    .mo-is-hide {
        display: none;
    }
    .ui-btn {
        margin: 30px 0 0;
        font-family: var(--font-base) !important;
        display: inline-flex;
        align-items: center;
        justify-content: center;
        gap: 8px;
        padding: 15px 30px;
        background: var(--btn-primary);
        color: #fff;
        font-size: 18px;
        font-weight: 700;
        text-decoration: none;
        border-radius: 10px;
        margin-bottom: 30px;
    }
    .btn-box {
        padding: 10px 0 30px;
    }
    .title {
        font-family: var(--font-base) !important;
        padding: 20px 0 10px;
        font-size: 26px;
        color: var(--text-primary);
        line-height: 1.2;
        font-weight: 700;
    }
    .title > span {
        color: var(--primary-color);
    }
    .title-small {
        font-family: var(--font-base) !important;
        padding: 15px 0;
        font-size: 26px;
        color: var(--primary-color);
        line-height: 1.2;
        font-weight: 700;
    }
    .subtxt {
        font-family: var(--font-base) !important;
        padding: 0 0 30px;
        font-size: 20px;
        color: var(--text-primary);
        line-height: 1.2;
        font-weight: 500;
    }
    .icon-image {
        width: 18%;
        margin: 0 auto;
    }
    .icon-image > img {
        display: block;
    }
    .pr-wrap {
        padding-bottom: 70px;
    }
    .pr-item-box {
        grid-template-columns: 1fr 1fr;
        gap: 15px;
        padding: 20px 20px;
    }
    .pr-img {
        border-radius: 30px;
    }
    .pr-txt {
        font-size: 16px;
        line-height: 1.3;
    }

    .btn-box2 {
        padding: 20px 0 30px;
    }

    .prize-list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px;
        padding: 0 10px;
    }
    .prize-list__item {
        order: 2;
    }
    .prize-list__item--top {
        grid-column: 1 / -1;
        justify-self: center;
        order: 1;
    }
    .benefits {
        padding-bottom: 70px;
    }
    .graph_textbox {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        padding: 10px 0;
    }
    .graph__text {
        font-size: 12px;
        font-weight: 700;
    }
    .graph__text:nth-child(1) {
        padding-left: 73px;
    }
    .graph__text:nth-child(2) {
        padding-left: 62px;
    }
    .graph__text:nth-child(3) {
        padding-left: 54px;
    }
    .annotation {
        font-size: 12px;
        font-weight: 600;
    }
    .kpi {
        padding: 20px 0;
    }
    .kpi__item {
        position: relative;
        width: 30%;
        height: auto;
        aspect-ratio: 1 / 1;
    }

    .kpi__text {
        padding: 20px 0;
    }

    .kpi__title {
        font-size: 14px;
    }

    .kpi__value {
        font-size: 26px;
        font-weight: 700;

        line-height: 1.2;
    }

    .kpi__desc {
        font-size: 12px;
        opacity: 0.8;
    }
    .kpi__item + .kpi__item {
        margin-left: -6px;
    }
    .blue-section__inner {
        font-size: 18px;
    }
    .textbox__wrap {
        width: 90%;
        padding: 0 0 20px;
    }
    .blue-header {
        font-family: Paperozi;
        font-size: 20px;
        font-style: normal;
        font-weight: 700;
        line-height: 1.6;
        padding: 10px 0;
    }
    .blue-body {
        color: #333;
        font-family: Paperozi;
        font-size: 20px;
        padding-top: 20px;
    }
    .media-card {
        display: flex;
        flex-direction: column;
        gap: 15px;
        color: #333;
    }
    .media-card__text {
        font-family: Paperozi;
        font-size: 18px;
        text-align: center !important;
    }
    .feature-cards {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
        padding: 0 10px;
    }
    .feature-cards__desc {
        margin-top: 8px;
        font-size: 14px;
        color: #666;
    }
    .section__smalltitle {
        font-size: 20px;
        line-height: 1.1;
    }
    .io-cards__wrap {
        padding: 20px 12px 0;
        flex-direction: column;
    }
    .io-cards {
        gap: 8px;
        padding: 10px 0;
    }
    .io-cards__label {
        font-size: 18px;
    }
    .io-cards__desc {
        font-size: 16px;
        line-height: 1.4;
    }
    .curriculum__title {
        font-size: 20px;
        line-height: 1.2;
    }
    .curriculum-cards {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
        padding: 20px 10px 0;
    }
    .curriculum-cards__item {
        border-radius: 15px;
    }

    .curriculum-cards__title {
        font-size: 20px;
    }

    .curriculum-cards__label {
        font-size: 12px;
    }

    .curriculum-cards__name {
        font-size: 20px;
        font-weight: 700;
        font-size: 26px;
    }

    .curriculum-cards__text {
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 1.3;
    }
    .icon-image {
        width: 12%;
        margin: 10px auto;
    }
    .event-image {
        width: 80%;
        margin: 0 auto;
    }
    .event-image > img {
        width: 100%;
        max-width: 700px;
        margin: 0 auto;
    }
    .feature-cards__title {
        font-size: 20px;
    }
    .vocaking-section,
    .idicenlish {
        grid-template-columns: 1fr 1fr;
    }
    .vocaking-card__text,
    .idicenlish-card__text {
        font-size: 14px;
    }
    .cs-card__text {
        font-size: 12px;
    }
    .manage-section {
        padding: 30px 0 0;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 10px;
    }
    .invitefriend-image {
        width: 80%;
        margin: 0 auto;
    }
    .vacaking__babge,
    .idicenlish__babge {
        top: -10px;
        right: -10px;
        width: 100px;
        font-size: 14px;
    }
    .feature-cards__index {
        left: 20px;
    }
    .graph_textbox {
        display: none;
    }
    .img-container {
        border-radius: 10px;
    }
    .curriculum-cards__text {
        font-size: 14px;
    }
    .curriculum-cards__footer {
        font-size: 13px;
    }
}

@media (max-width: 400px) {
    .title {
        font-family: var(--font-base) !important;
        padding: 20px 0 10px;
        font-size: 24px;
        color: var(--text-primary);
        line-height: 1.2;
        font-weight: 700;
    }
    .title > span {
        color: var(--primary-color);
    }
    .title-small {
        font-family: var(--font-base) !important;
        padding: 15px 0;
        font-size: 20px;
        color: var(--primary-color);
        line-height: 1.2;
        font-weight: 700;
    }
    .subtxt {
        font-family: var(--font-base) !important;
        padding: 0 0 30px;
        font-size: 16px;
        color: var(--text-primary);
        line-height: 1.2;
        font-weight: 500;
    }
}

/*review*/
/*Graph*/
.review .bargraph-section {
    padding-top: 20px;
    margin: 0 auto 20px;
    width: 100%;
    max-width: 800px;
}

.review .bargraph-section .top {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
    justify-content: center;
    align-items: end;
    padding: 0 10px;
}

.review .bargraph-section .top > div {
    width: 80px;
    border-radius: 10px 10px 0 0;
    font-size: 13px;
    color: #ffffff;
}

.review .bargraph-section .top .ts {
    padding-top: 10px;
    height: 120px;
    background: linear-gradient(to top, #31a5ff, #41b9ee);
    font-family: "Paperlogy-6SemiBold", "pretendard", "Noto Sans KR" !important;
}

.review .bargraph-section .top .other-a,
.review .bargraph-section .top .other-b {
    padding-top: 5px;
    background: linear-gradient(to top, #777777, #8e8e8f);
    font-family: "Paperlogy-4Regular", "pretendard", "Noto Sans KR" !important;
}

.review .bargraph-section .top .other-a {
    height: 30px;
}

.review .bargraph-section .top .other-b {
    height: 20px;
}

.review .bargraph-section .bottom {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 10px;
    justify-content: center;
    align-items: center;
    padding-top: 10px;
    border-top: 1px solid #dddddd;
}

.review .bargraph-section .bottom > div {
    width: 80px;
    font-family: "Paperlogy-6SemiBold", "pretendard", "Noto Sans KR" !important;
    font-size: 12px;
    text-align: center;
}

.review .bargraph-section .bottom .txt-ts {
    color: #31a5ff;
}

.review .bargraph-section .bottom .txt-other {
    color: #777777;
}

@media (min-width: 768px) {
    .review .bargraph-section .top {
        gap: 50px;
    }

    .review .bargraph-section .top > div {
        width: 100px;
        font-size: 15px;
    }

    .review .bargraph-section .top .ts {
        height: 250px;
    }

    .review .bargraph-section .top .other-a {
        height: 40px;
    }

    .review .bargraph-section .top .other-b {
        height: 30px;
    }

    .review .bargraph-section .bottom {
        gap: 50px;
    }

    .review .bargraph-section .bottom > div {
        font-size: 14px;
    }

    .review .bargraph-section .bottom .txt-ts,
    .review .bargraph-section .bottom .txt-other {
        width: 100px;
    }
}

@media (min-width: 960px) {
    .review .bargraph-section {
        margin: 20px auto 30px;
    }

    .review .bargraph-section .top {
        gap: 80px;
    }

    .review .bargraph-section .top > div {
        width: 120px;
        font-size: 16px;
    }

    .review .bargraph-section .top .ts {
        height: 300px;
    }

    .review .bargraph-section .top .other-a {
        height: 50px;
    }

    .review .bargraph-section .top .other-b {
        height: 40px;
    }

    .review .bargraph-section .bottom {
        gap: 80px;
    }

    .review .bargraph-section .bottom > div {
        font-size: 16px;
    }

    .review .bargraph-section .bottom .txt-ts,
    .review .bargraph-section .bottom .txt-other {
        width: 120px;
    }
}

/*Review*/
.review .review-list {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.review .review-list .review-item {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    padding: 10px;
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    border-radius: 10px;
    cursor: pointer;
}

.review .review-list .review-item .item {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 3px;
}

.review .review-list .review-item .item-left .review-number {
    width: 50px;
    font-family: "Pretendard", "Noto Sans KR";
    font-size: 12px;
    font-weight: 500;
    color: #444444;
    text-align: center;
}

.review .review-list .review-item .item-right .review-meta {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: right;
}

.review .review-list .review-item .item-right .review-meta .writer {
    display: flex;
    flex-direction: row;
    gap: 3px;
    justify-content: flex-start;
    align-items: center;
    font-family: "Pretendard", "Noto Sans KR";
    font-size: 12px;
    font-weight: 500;
    color: #444444;
    width: 80px;
    text-align: left;
}

.review .review-list .review-item .item-right .review-meta .writer .profile-container {
    display: inline-block;
    width: 24px;
    height: 24px;
    text-align: center;
}

.review .review-list .review-item .item-right .review-meta .writer .profile-container > img {
    object-fit: cover;
}

.review .review-list .review-item .item-right .date {
    font-family: "Pretendard", "Noto Sans KR";
    font-size: 12px;
    font-weight: 500;
    color: #444444;
    align-items: flex-end;
    text-align: right;
    width: 65px;
}

.review .review-list .review-item .review-title {
    grid-column: span 2;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 5px;
    min-width: 0;
    max-width: 100%;
    margin-top: 5px;
    width: 100%;
}

.review .review-list .review-item .review-title .title-text {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-family: "Pretendard", "Noto Sans KR";
    font-size: 14px;
    font-weight: 700;
    color: #333333;
}

@media (min-width: 768px) {
    .review .review-list .review-item .item-left .review-number {
        width: 60px;
        font-size: 14px;
    }

    .review .review-list .review-item .item-right .review-meta .writer {
        font-size: 14px;
        width: 100px;
    }

    .review .review-list .review-item .item-right .review-meta .writer .profile-container {
        width: 32px;
        height: 32px;
    }

    .review .review-list .review-item .item-right .date {
        font-size: 14px;
        width: 75px;
    }

    .review .review-list .review-item .review-title .title-text {
        font-size: 15px;
    }

    .review .review-list .review-item {
        grid-template-columns: 105px minmax(0, 1fr) auto;
        justify-content: left;
        gap: 10px;
        border-radius: 15px;
    }

    .review .review-list .review-item .item.item-left {
        gap: 5px;
        order: 1;
    }

    .review .review-list .review-item .item.item-right {
        gap: 10px;
        order: 3;
        justify-self: right;
    }

    .review .review-list .review-item .review-title {
        grid-column: unset;
        width: auto;
        order: 2;
    }

    .review .badge-speakvoca {
        padding: 6px 0 0 0;
        width: 50px;
        height: 36px;
        line-height: 1;
    }
}
.review .review-list .review-item.best {
    background-color: #f5fbff;
    border: 1px solid #31a5ff;
}
.review .review-list .review-item.best .review-title .title-text {
    color: #31a5ff;
}
.badge-best,
.badge-speakvoca {
    background-color: #ff9c00;
    color: #ffffff;
}

/*Board-icons*/
.badge {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    width: 50px;
    height: 24px;
    line-height: 24px;
    border-radius: 12px;
    font-family: "Pretendard", "Noto Sans KR";
    font-size: 12px;
    font-weight: 700;
}

.badge-speakvoca {
    background-color: #ff9c00;
    color: #ffffff;
    width: 80px;
}

.badge-vocaking {
    background-color: #ffffff;
    border: 1px solid #ba58ff;
    color: #ba58ff;
}

.badge-speaking {
    background-color: #ffffff;
    border: 1px solid #31a5ff;
    color: #31a5ff;
}

.badge-reading {
    background-color: #ffffff;
    border: 1px solid #ef6f5b;
    color: #ef6f5b;
}

.badge-new {
    display: inline-block;
    justify-self: start;
    flex-shrink: 0;
    margin: 0;
    padding: 0;
    background-color: #ff6600;
    border-radius: 3px;
    width: 16px;
    height: 16px;
    line-height: 18px;
    font-family: "Pretendard", "Noto Sans KR";
    font-size: 10px;
    font-weight: 600;
    color: #ffffff;
    text-align: center;
}

.badge-pic {
    color: #31a5ff;
}

.review-viewer-item {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.review .review-list .review-viewer {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    padding: 15px 60px;
    border: 1px solid #8dcdff;
    border-radius: 15px;
}
.review .review-list .review-viewer .review-viewer-item .my-review,
.review .review-list .review-viewer .review-viewer-item .my-review p {
    color: #666;
    line-height: 1.7;
    margin: 0;
}
.review .review-list .review-viewer .review-viewer-item .my-review > img {
    display: none;
}
.review .review-list .review-viewer > button {
    color: #898a89;
    background-color: #ffffff;
    border: none;
}
.s8_position {
    position: absolute;
    top: 15%;
    left: 40%;
}
@media (max-width: 960px) {
    .s8_position {
        width: 35%;
        top: 13%;
    }
}
@media (max-width: 768px) {
    .s8_position {
        top: 10%;
        left: 43%;
        width: 40%;
    }

    .review .bargraph-section .top .ts {
        height: 180px;
    }
}

/*Recommended Curriculum*/
.recommended-curriculum {
    position: relative;
    background-color: #fafafa;
}

.recommended-curriculum .curriculum {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 20px 0;
}

.recommended-curriculum .curriculum .class-container .header small {
    display: block;
    font-family: "Paperlogy-5Medium", "pretendard", "Noto Sans KR" !important;
    font-size: 16px;
    text-align: center;
    line-height: 1;
    color: #444444;
}

.recommended-curriculum .curriculum .class-container .header span {
    display: inline-block;
    justify-content: center;
    align-items: center;
    align-self: flex-start;
    margin: 10px 0;
    padding: 10px 20px;
    background-color: #1b96fe;
    border-radius: 50px;
    font-family: "Paperlogy-6SemiBold", "pretendard", "Noto Sans KR" !important;
    font-size: 20px;
    text-align: center;
    line-height: 1;
    color: #ffffff;
}

.recommended-curriculum .curriculum .class-container .body {
    display: grid;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: center;
    background-color: #ffffff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.15);
}

.recommended-curriculum .curriculum .class-container .body .left-img {
    width: 100%;
    height: auto;
}

.recommended-curriculum .curriculum .class-container .body .right-text {
    padding: 10px;
}

.recommended-curriculum .curriculum .class-container .body .right-text p.level {
    font-family: "Paperlogy-5Medium", "pretendard", "Noto Sans KR" !important;
    font-size: 16px;
    text-align: center;
    line-height: 1.2;
    color: #444444;
}

.recommended-curriculum .curriculum .class-container .body .right-text p.level span {
    font-family: "Paperlogy-7Bold", "pretendard", "Noto Sans KR" !important;
    color: #1b96fe;
}

.recommended-curriculum .curriculum .class-container .body .right-text p.level-script {
    margin: 5px 0 10px 0;
    font-family: "Paperlogy-7Bold", "pretendard", "Noto Sans KR" !important;
    font-size: 16px;
    text-align: left;
    line-height: 1.2;
    color: #444444;
}

.recommended-curriculum .curriculum .class-container .body .right-text .point {
    display: grid;
    grid-template-columns: 70px auto;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 10px;
}

.recommended-curriculum .curriculum .class-container .body .right-text .point .title {
    padding: 5px 0;
    width: 100%;
    background-color: #66b9ff;
    border-radius: 50px;
    font-family: "Paperlogy-7Bold", "pretendard", "Noto Sans KR" !important;
    font-size: 12px;
    text-align: center;
    line-height: 1;
    color: #ffffff;
}

.recommended-curriculum .curriculum .class-container .body .right-text .point p {
    font-family: "Paperlogy-5Medium", "pretendard", "Noto Sans KR" !important;
    font-size: 14px;
    text-align: left;
    line-height: 1.3;
    color: #444444;
}

@media (min-width: 768px) {
    .recommended-curriculum .curriculum {
        gap: 30px;
    }

    .recommended-curriculum .curriculum .class-container .body {
        grid-template-columns: 180px auto;
        gap: 20px;
        padding: 20px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text {
        padding: 0;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text p.level {
        text-align: left;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text .point {
        grid-template-columns: 90px auto;
        gap: 5px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text .point .title {
        font-size: 14px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text .point p {
        font-size: 15px;
    }
}

@media (min-width: 960px) {
    .recommended-curriculum .curriculum .class-container .header small {
        font-size: 20px;
    }

    .recommended-curriculum .curriculum .class-container .body {
        grid-template-columns: 200px auto;
        gap: 30px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text p.level {
        font-size: 20px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text p.level-script {
        margin: 5px 0 15px 0;
        font-size: 20px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text .point .title {
        font-size: 15px;
    }

    .recommended-curriculum .curriculum .class-container .body .right-text .point p {
        font-size: 16px;
    }
}
/*notice*/
.notice {
    padding: 20px;
    background-color: #666666;
    text-align: left;
}
.notice h2 {
    font-size: 20px;
    color: #fff;
}

.notice h3 {
    padding-top: 30px;
    font-size: 16px;
    color: #fff;
}

.notice ol {
    padding-left: 10px;
    list-style: disc;
}

.notice ol li {
    margin: 5px 0;
    font-family: "Paperlogy-4Regular", "Pretendard", "Noto Sans KR" !important;
    font-size: 14px;
    line-height: 1.4;
    color: #ffffff;
}

.notice ol li.point {
    color: #ffc4bf;
}

@media (min-width: 768px) {
    .notice {
        padding: 40px;
    }

    .notice ol {
        padding-left: 20px;
    }

    .notice ol li {
        font-size: 16px;
    }
}
